[EngineData]
MainRAMBankName=CAR_14_ENG_MB_EE.abk
AuxRAMBankName=CAR_14_ENG_MB_SPU.abk
CarID= 14
GinsuAccel=car_073-exhaust_acc.gin
Unk1= 1
GinsuDecelID= 55
AccelFromIdleID= 5
MaxRPM= 6000.000000
MinRPM= 750.000000
AEMSVol= 21000
GinsuAccelVol= 31000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.850000
GinsuMixSRPM= 0.250000
UnkFloat1= 0.600000
UnkFloat2= 0.250000
Unk2= 300
